.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none;}
.sf-menu { line-height:1.4; float:left;}
.sf-menu ul{ top:-999em; width:13em; padding:6px 0; position:absolute; background:#0a286c; }

.sf-menu li:hover ul, 
.sf-menu li.sfHover ul { left:-20px; top:2.2em; z-index:116;}
.sf-menu li:hover li ul,
.sf-menu li.sfHover li ul{ top:-999em;}

.sf-menu li li:hover ul,
.sf-menu li li.sfHover ul{ left:12.5em; top:2px;}

.sf-menu li li:hover li ul,
.sf-menu li li.sfHover li ul{ top:-999em;}

.sf-menu li li li:hover ul,
.sf-menu li li li.sfHover ul{ left:12em; top:0;}
.sf-menu li{ position:relative;}
.sf-menu li:hover{ visibility:inherit;}

.sf-menu ul li{ width:100%;}
.sf-menu a { display:block; padding:5px 15px; }

/* first level */
.sf-menu > li{ float:left; position:relative; margin:0; }
.sf-menu > li > a{ padding:4px 20px; color:#fff; }
.sf-menu > li.current-menu-item,
.sf-menu > li.current-menu-parent,
.sf-menu > li.sfHover,
.sf-menu > li:hover {  transition:all .3s ease-in-out; }
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-parent > a,
.sf-menu > li.sfHover > a,
.sf-menu > li:hover > a{ color:#f99d1c; }

.sf-menu li li{ }
.sf-menu li li a{ display:block; padding:4px 20px; color:#fff; }
.sf-menu li li.current-menu-item{ }
.sf-menu li li:hover > a, 
.sf-menu li li.sfHover > a{ color:#e62129; }
.sf-menu li li li a{ }

/*** arrows **/
.sf-menu a.sf-with-ul{ min-width:1px;}
.sf-sub-indicator{ display:none;}